select
'06' as IDENTIFICADOR,
tccod as codigo,
tcdes as descricao,
1 as ativo,
null as valorMinimoPedido,
null as percJurosDesconto,
1 as consideraLimiteCredito
from tc
order by tccod
ExecutarScriptSempre
